* {
	margin: 0; 
	padding: 0;
}	/* reset all indent in document*/

/* *** Float containers fix *** */
.clearfix:after {
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}

hr {background: #2C699E;height: 1px;border: none}

.clearfix{display: inline-block;}
 
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */


img{
    border:none;
}

body {  
	background: #b6bdcb url('./images/main/background.png')  top left repeat;
        width:1034px;
	min-width:1034px;
	margin:0px auto;
	font-family: Arial, Verdana,Sans Serif;
	color: #1B155D;
	padding-top:20px;
}

html,body {
	min-height: 100%; /* document's body */
        height: 100%;
}

.main { /* main div until footer*/
height:100%;
	min-height: 100%;
}

* html .main { /* hack for ie6 */
	height: 100%; /* for ie6, cause it don't understand min-height */
}



H1 {color: #084065;font-family: Arial;font-weight: bold;font-size: 16pt;text-align: center;}
H2 {color: #084065;font-size: 14pt;text-align: center;font-family: Arial;font-weight: bold;}
H3 {color: #084065;font-size: 12pt;text-align: center;font-family: Arial;font-weight: bold;}
H4 {text-align: center; margin-bottom: 10px;}

TABLE   { border-collapse: collapse;
          border-spacing: 0px;
          empty-cells: show;
          border: none;
          margin: 0px;
          table-layout: fixed;
        }
TABLE TD { border: #000000 solid 0px;}

P {font-size: 9pt;
   margin: 5px 0px 0px 0px;
   font-family: Tahoma, Arial, Sans Serif;}

img {padding: 0px; margin: 0px}
A {margin-left: 0px;color: #1C6296;padding: 0px 0px 0px 0px;padding: 0px;text-decoration: none;margin-bottom: 0px}




/* Styles for Pager  */
div.pager A {padding:0px 2px 0px 2px;font-size: 10pt;color: #3B6BA8}
div.pager > TABLE {color: #084065;background: #FFFFFF;font-family: Arial, Sans Serif; font-size: 10pt;margin-bottom: 5px; width: 100%;text-transform: none;font-weight: normal}
div.pager TD.list {text-align: right;padding-right: 15px;font-size: 10pt;vertical-align: middle;font-weight: normal}
div.pager TD.list img {padding: 0px;margin: 0px}
div.pager TD.list b {padding:0px 2px 0px 2px}

div.img_header_div {position: absolute; z-index:1;width:100%;height:100%;} /* !!!!!!!!!!! Можно использовать везде для создания background (все в div с параметрами position: relative; height: 100%; width: 100%;) */
div.text_header_div {width:90%;position: relative;padding: 6px 6px 10px 10px;font-family: Tahoma, Sans Serif;font-size: 10.5pt;font-weight: bold;text-transform:uppercase;color: #FFF;letter-spacing: 1px;text-shadow:0 -1px 0 #262626; vertical-align: middle; z-index:2;}
div div.img_header_div img.img_header {width:100%;height:100%; position: absolute;} /* !!!!!!!!!!! Можно использовать везде для создания background */

/* Blocks  */
TABLE.Block {width: 100%;margin: 10px 2px 5px 2px;position: relative;}
TABLE.Block TD.header {position: relative;}
TABLE.Block TD.content {padding: 2px 7px 2px 10px;font-size: 9pt;letter-spacing: normal;font-family: Tahoma;color: #084065}
TABLE.Block TD.content P {font-size: 9pt;letter-spacing: normal;font-family: Arial;color: #255985;text-decoration: none}
TABLE.Block TD.content P.date {color: #60052A;margin: 5px 0px 2px 0px;font-size: 10pt}
TABLE.Block TD.content P.title {margin: 0px 0px 15px 0px}


TABLE.Block TD.content UL>UL {margin: 5px 2px 3px 7px}
TABLE.Block TD.content>UL {margin: 0px 0px 10px 0px;font-family: Arial;font-size: 9pt;color: #084065}
TABLE.Block TD.content UL>LI {margin: 2px 3px 2px 7px}
TABLE.Block TD.content UL>LI>a {color: #255985;display:block;padding: 2px}
TABLE.Block TD.content UL>LI.selected>a {background: #A1C1DD}
TABLE.Block TD.content UL>LI>a.act:hover {background: #A1C1DD}
TABLE.Block TD.content UL>LI>a:hover {background: #C4DDED}



/* Меню в блоках */
TABLE.Block TD.content div.menu {font-family: Tahoma;font-size: 9pt;margin-top: 5px; }
TABLE.Block TD.content div.menu a {display:block;font-size: 10pt;font-family: Arial;font-weight: normal;letter-spacing: normal;margin: 0px 3px 0px 5px;color: #084065;cursor: pointer;line-height: 15px;padding: 3px 0px 3px 0px;}
TABLE.Block TD.content div.menu a.act {background: #A1C1DD}
TABLE.Block TD.content div.menu a.act:hover {background: #A1C1DD}
TABLE.Block TD.content div.menu a:hover {background: #C4DDED}


div.stext_header_div {z-index:2;width:100%;position: relative;} /* !!!!!!!!!!! Можно использовать везде для создания background */
div.shish_p{position: relative; height: 100%; width: 100%;margin: 10px 0px 0px 0px;}
TABLE.Block_shish {width: 100%;margin: 10px 2px 5px 2px;}
TABLE.Block_shish TD.shish {color: #084065;text-shadow:0px 0px 0px #084065;letter-spacing: 2px; font-family: Tahoma;font-style: normal; text-align: center;padding: 5px 45px 0px 45px;}
TABLE.Block_shish TD.content_l {/*background: url('./shish/angle-left.png') bottom left no-repeat;*/width: 100%;padding: 2px 7px 2px 10px;font-size: 10pt;letter-spacing: 0ex;font-family: Century Gothic;text-indent: 25px;vertical-align: top;}
TABLE.Block_shish TD.content_l div.leader {background: url('../images/leader/Шишацкий_3_1.png') bottom right no-repeat; min-height:200px;}
TABLE.Block_shish TD.content_l p {font-size: 10pt;letter-spacing: 0ex;font-family: Century Gothic;text-indent: 25px;color: #084065;text-align: justufy}
TABLE.Block_shish TD.content_r {/*background: url('./shish/angle-right.png') bottom right no-repeat;*/width: 161px;padding: 2px 10px 2px 0px;font-size: 10pt;letter-spacing: normal;font-family: Tahoma; text-align:left;}

/* Firefox выделяет рамкой из точек все ссылки при нажатии */
:focus {
outline: 0; 
}

table.Filter {width: 100%}
table.Filter>tbody>tr>td {padding: 5px;vertical-align: top}
table.Filter>tbody>tr>td>div {border: #79B7E7 solid 1px;border-radius: 5px;padding: 5px;font-size: 9pt;color: #2C699E}
table.Filter>tbody>tr>td>div>H3 {font-size: 10pt;font-weight: bold;color: #2C699E}
table.Filter>tbody>tr>td>div input {font-size: 9pt;border: #2C699E solid 1px}
table.Filter>tbody>tr>td>div input.date {width:90px;margin-right: 10px}
table.Filter>tbody>tr>td>div select {font-size: 9pt;border: #2C699E solid 1px}
table.Filter>tbody>tr>td>div p.item {margin: 3px;font-size: 9pt}
table.Filter>tbody>tr>td>div table td {padding: 3px}

/* --------------------- Таблица перечень предприятий (Предприятия и учреждения) 01.14.01 ------------------- */
TABLE.T_predpr_uchr {width: 100%; border: 1px solid #1B4E6D;margin: 5px 5px 5px 5px;}
TABLE.T_predpr_uchr TR {}
TABLE.T_predpr_uchr TH {border: 1px solid #1B4E6D; padding: 0px 5px 0px 5px;background:#E6E8F5;}
TABLE.T_predpr_uchr TH.T_predpr_uchr_col1 {width: 20px;}
TABLE.T_predpr_uchr TH.T_predpr_uchr_col2 {}
TABLE.T_predpr_uchr TH.T_predpr_uchr_col3 {width: 190px;}
TABLE.T_predpr_uchr TH.T_predpr_uchr_col4 {width: 150px;}
TABLE.T_predpr_uchr TH.T_predpr_uchr_col5 {width: 180px;}
TABLE.T_predpr_uchr TD {border: 1px solid #1B4E6D; padding: 0px 5px 0px 5px;}
TABLE.T_predpr_uchr TD.T_predpr_uchr_col1 {text-align: left;}
TABLE.T_predpr_uchr TD.T_predpr_uchr_col2 {text-align: left;}
TABLE.T_predpr_uchr TD.T_predpr_uchr_col3 {text-align: left;}
TABLE.T_predpr_uchr TD.T_predpr_uchr_col4 {text-align: left;}
TABLE.T_predpr_uchr TD.T_predpr_uchr_col5 {text-align: left;}
/* --------------------- Таблица Вопрос 01.11.01 ----------------------- */
TABLE.T_question {border-width:0px;width: 100%;margin: 5px 5px 5px 5px;}
TABLE.T_question TR {}
TABLE.T_question TH {border-width:0px;padding: 0px 5px 0px 5px;background:#E6E8F5;}
TABLE.T_question TD {border-width:0px;padding: 5px 5px 5px 5px;margin: 5px 5px 5px 5px;}
TABLE.T_question TD.T_question_col1 {border-width:0px;text-align: left; width: 240px; font-weight: normal;}
TABLE.T_question TD.T_question_col2 {border-width:0px;text-align: left; vertical-align: top;}
/* --------------------------------------------------------------------- */
/* --------------------- Таблица План работы совета 01.13 ------------------- */
TABLE.T_plan_sov {width: 100%; border: 1px solid #1B4E6D;margin: 5px 5px 5px 5px;}
TABLE.T_plan_sov TR {}
TABLE.T_plan_sov TH {border: 1px solid #1B4E6D; padding: 0px 5px 0px 5px;background:#E6E8F5;}
TABLE.T_plan_sov TH.T_plan_sov_col1 {width: 300px;}
TABLE.T_plan_sov TH.T_plan_sov_col2 {width: 100px;} 
TABLE.T_plan_sov TH.T_plan_sov_col3 {}  
TABLE.T_plan_sov TD {border: 1px solid #1B4E6D; padding: 5px 5px 5px 5px;}
TABLE.T_plan_sov TD.T_plan_sov_col1 {text-align: left;}
TABLE.T_plan_sov TD.T_plan_sov_col2 {text-align: center;}
TABLE.T_plan_sov TD.T_plan_sov_col3 {text-align: left;}

div.T_plan_sov {}
div.T_plan_sov a {color: #084065; cursor: pointer; display: block; font-family: Arial; font-size: 11pt; font-weight: normal; letter-spacing: normal; line-height: 15px; margin-bottom: 3px; margin-left: 5px; margin-right: 3px; margin-top: 5px; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0;}



.gradiplah {background: #2b69a0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiNjlhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iIzE5NTg4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iIzA2NGU3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjRlNzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #2b69a0 0%, #195886 37%, #064e77 72%, #064e77 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b69a0), color-stop(37%,#195886), color-stop(72%,#064e77), color-stop(100%,#064e77)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2b69a0 0%,#195886 37%,#064e77 72%,#064e77 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2b69a0 0%,#195886 37%,#064e77 72%,#064e77 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2b69a0 0%,#195886 37%,#064e77 72%,#064e77 100%); /* IE10+ */
background: linear-gradient(top, #2b69a0 0%,#195886 37%,#064e77 72%,#064e77 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b69a0', endColorstr='#064e77',GradientType=0 ); /* IE6-8 */
}
.gradiplah_u {
background: rgb(173,217,228); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FkZDllNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2Q5ZWRmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2Q5ZWRmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZGQ5ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(173,217,228,1) 0%, rgba(217,237,242,1) 30%, rgba(217,237,242,1) 70%, rgba(173,217,228,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,217,228,1)), color-stop(30%,rgba(217,237,242,1)), color-stop(70%,rgba(217,237,242,1)), color-stop(100%,rgba(173,217,228,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(173,217,228,1) 0%,rgba(217,237,242,1) 30%,rgba(217,237,242,1) 70%,rgba(173,217,228,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(173,217,228,1) 0%,rgba(217,237,242,1) 30%,rgba(217,237,242,1) 70%,rgba(173,217,228,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(173,217,228,1) 0%,rgba(217,237,242,1) 30%,rgba(217,237,242,1) 70%,rgba(173,217,228,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(173,217,228,1) 0%,rgba(217,237,242,1) 30%,rgba(217,237,242,1) 70%,rgba(173,217,228,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#add9e4', endColorstr='#add9e4',GradientType=0 ); /* IE6-8 */

}
